﻿-- Deutsche Lokalisierungsdatei für -locale deDE-
-- Übersetzt vom Englischen ins Deutsche von Lexin


local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("SpeakinSpell", "deDE", false)
if not L then return end

SpeakinSpell:PrintLoading("Locales/Locale-deDE.lua")


-------------------------------------------------------------------------------
-- SLASH BEFEHLE (ZIEHE NICHT DAS VORANSTEHEND / MIT EIN)
-------------------------------------------------------------------------------


-- "/SpeakinSpell" Befehle und Abkürzungen.
L["/SpeakinSpell"] = "SpeakinSpell"
L["/speakinspell"] = "SpeakinSpell"
L["/SS"] = "SS"
L["/ss"] = "ss"

-- Parameter für "/ss etwas"
L["/options"]	= "optionen"	-- /ss Optionen
L["/reset"]		= "zurücksetzen"-- /ss zurücksetzen
L["/help"]		= "hilfe"		-- /ss hilfe
L["/create"]	= "erstelle"	-- /ss erstelle
L["/macro"]		= "makro"		-- /ss makro
L["/messages"]  = "nachrichten"	-- /ss nachrichten

L["/advertise"]	= "weitersagen"	-- /ss weitersagen
L["/ad /w"]		= "weitersagen /w"		-- benutzt in /ss weitersagen /w spielername (Falls der Spielername fehlt, wird das ausgewählte Ziel verwendet.)
L["/ad /s"]		= "weitersagen /s"		-- /ss weitersagen /s
L["/ad /p"]		= "weitersagen /p"		-- /ss weitersagen /p
L["/ad /ra"]	= "weitersagen /ra"		-- /ss weitersagen /ra


-------------------------------------------------------------------------------
-- JA UND NEIN
-------------------------------------------------------------------------------
-- Diese Zeichenketten werden als Buttons in aufpoppenden Nachrichtenfenstern genutzt.


L["Yes"]= "Ja"
L["No"] = "Nein"
L["OK"] = "OK"


-------------------------------------------------------------------------------
-- CHAT KANALNAMEN
-------------------------------------------------------------------------------
-- Diese Kanalnamen werden als anwählbare "Listenoptionen" im GUI dargestellt.


L["SAY"]			= "Sagen (/s)"
L["PARTY"]			= "Gruppe (/p)"
L["RAID"]			= "Schlachtzug (/ra)"
L["BATTLEGROUND"]	= "Schlachtfeld (/bg)"
L["EMOTE"]			= "Emote (/em)"
L["YELL"]			= "Schreien (/y)"
L["RAID_WARNING"]	= "Schlachtzugswarnung (/sw)"
L["Silent"]			= "Deaktiviert" -- Nachrichten sind ausgeschaltet.
L["GUILD"]			= "Guild (/g)"
L["SPEAKINSPELL CHANNEL"]	= "Self-Chat (SpeakinSpell:)"
L["SELF RAID WARNING CHANNEL"] = "Self-Only Raid Warning"
L["RAID_BOSS_WHISPER"]	= "Boss Whisper"
L["MYSTERIOUS VOICE"]="[Mysterious Voice] whispers:"
L["COMM TRAFFIC RX"]	= "Comm Traffic Received (Rx)"
L["COMM TRAFFIC TX"]	= "Comm Traffic Sent (Tx)"


-------------------------------------------------------------------------------
-- ERSATZVARIABLEN (SUBSTITUTION TABLES)
-------------------------------------------------------------------------------
-- Dies sind die Ersatzvariablen welche in den zufälligen Sprüchen genutzt werden können.

L.SUBSTITUTION_TABLE = {
["ziel"] = "target",
["fokus"] = "focus",
["zielklasse"] = "targetclass",
["zielrasse"] = "targetrace",
["spieler"] = "player",
["zauberwirker"] = "caster",
["zaubername"] = "spellname",
["zauberrang"] = "spellrank",
["zauberlink"] = "spelllink",
["begleiter"] = "pet",
}


-------------------------------------------------------------------------------
-- ARTEN VON EREIGNISSEN
-------------------------------------------------------------------------------

-- Die Typen der Ereignisse, wie sie in der Liste der erkannten Ereignisse erscheinen

-- Benenne die Liste unter Nachrichteneinstellungen.
L["Select a Spell"] = "Wähle einen Zauber/Fähigkeit oder ein anderes Ereignis."
L["Select a Spell TOOLTIP"] = "Wähle einen hinzugefügten Zauber, eine Fähigkeit oder anderes Ereignis von der Liste um zufällige Sprüche dafür zu konfigurieren."
-- Ein anderer Tooltip der für dieselbe Art von Liste unter Erstelle neu genutzt wird.
L["Select a Spell TOOLTIP - Create New"] = [[Dies ist eine Liste von allen Zaubern, Fähigkeiten, Items, Proc-Effekten und anderen Ereignissen, welche Speakinspell kürzlich automatisch erkannt hat.]]

-- Akürzungen die in der Liste von Zaubern benutzt werden
L.EVENTTYPES = {
	IN_SPELL_LIST = {
		["EVENT"]					= "Systemereignis: ",-- ..Ereignisname
		["NPC"]						= "NPC: ", --enter/exit barber chair
		["COMM"]					= "Data Sharing Event: ",
		["CHAT"]					= "Chat Event: ", --guild member says 'ding'
		["COMBAT"]					= "Combat Event: ", -- .. Enter/Exit combat
		["ACHIEVEMENT"]				= "Achievement Earned by ", -- .. eventname = "me" or "someone nearby" or "a guild member"
		["MACRO"]					= "Wenn ich folgendes tippe: /ss ",-- ..Eingabe ==> "Benutzer Makroevent: /ss makro etwas"
		["SPELL_AURA_APPLIED_BUFF"]	= "Wenn ich mich selbst buffe mit: ",--..zaubername
		["SPELL_AURA_APPLIED_DEBUFF"]= "Wenn ich mich selbst debuffe mit: ",--..zaubername
		["SPELL_AURA_APPLIED_BUFF_FOREIGN"]	= "Wenn sonst jemand mich bufft mit: ",--..zaubername
		["SPELL_AURA_APPLIED_DEBUFF_FOREIGN"]= "Wenn sonst jemand mich debufft mit: ",--..zaubername
		["UNIT_SPELLCAST_CHANNEL_START"]= "When I Start Channeling: ",--..spellname
		["UNIT_SPELLCAST_CHANNEL_STOP"]	= "When I Stop Channeling: ",--..spellname
		["UNIT_SPELLCAST_FAILED"]		= "When I Fail to Cast: ",--..spellname
		["UNIT_SPELLCAST_SENT"]		= "Wenn ich das Zauberwirken starte: ",--..zaubername (rang)
		["UNIT_SPELLCAST_INTERRUPTED"]	= "When I'm interrupted while casting: ",--..spellname
		["UNIT_SPELLCAST_STOP"]			= "When I Stop Casting: ",--..spellname
		["UNIT_SPELLCAST_SUCCEEDED"]	= "When I Successfully Cast: ",--..spellname
	},

	AS_FILTERS = {
		["*ALL"]						= "Zeige alle Typen von Ereignissen",
		["EVENT"]					= "Nur Systemereignisse",
		["NPC"]						= "Interaction with NPCs", --enter/exit barber chair
		["COMM"]					= "Data Sharing Events",
		["CHAT"]					= "Chat Events", --guild member says 'ding'
		["COMBAT"]					= "Combat Events", -- .. Enter/Exit combat
		["ACHIEVEMENT"]				= "Achievements", -- .. eventname = "me" or "someone nearby" or "a guild member"
		["MACRO"]					= "Nur /ss makro Sachen die du schreibst",
		["SPELL_AURA_APPLIED_BUFF"]	= "Nur Selbstbuffs (Beinhaltet Proc-Effekte)",
		["SPELL_AURA_APPLIED_DEBUFF"]= "Nur Selbstdebuffs",
		["SPELL_AURA_APPLIED_BUFF_FOREIGN"]	= "Nur Buffs von Anderen",--..zaubername
		["SPELL_AURA_APPLIED_DEBUFF_FOREIGN"]= "Nur Debuffs von Anderen",--..zaubername
		["UNIT_SPELLCAST_CHANNEL_START"]= "Channeled Spells Start",--..spellname
		["UNIT_SPELLCAST_CHANNEL_STOP"]	= "Channeled Spells Stop",--..spellname
		["UNIT_SPELLCAST_SENT"]		= "Nur Zauber und Fähigkeiten (Start Casting)",
		["UNIT_SPELLCAST_FAILED"]		= "Spells, Abilities, and Items (Failed)",--..spellname
		["UNIT_SPELLCAST_INTERRUPTED"]	= "Spells, Abilities, and Items (Interrupted)",--..spellname
		["UNIT_SPELLCAST_STOP"]			= "Spells, Abilities, and Items (Stop Casting)",--..spellname
		["UNIT_SPELLCAST_SUCCEEDED"]	= "Spells, Abilities, and Items (Successful Cast)",--..spellname
	},
}


-- Die Namen der "Ereignis" Arten
L["SpeakinSpell Loaded"]	= "SpeakinSpell geladen."
L["Entering Combat"]		= "Kampf beigetreten."
L["Exiting Combat"]			= "Kampf verlassen."
L["Changed Zone"]			= "Changed Zone"
L["Changed Sub-Zone"]		= "Changed Sub-Zone"


-------------------------------------------------------------------------------
-- OPTIONS UND MENÜPUNKTE SOWIE DAZUGEHÖRIGE TOOLTIPS
-------------------------------------------------------------------------------


L["General Settings"] = "Allgemeine Einstellungen."
L["General Settings TOOLTIP"] = "Allgemeine Einstellungen für SpeakinSpell."

L["Message Settings"] = "Nachrichteneinstellungen für Zauber, Fähigkeiten, Items, Proc-Effekte, Makros und andere Ereignisse."

L["Message Settings TITLE"] = "Nachrichteneinstellungen"
L["Create New..."] = "Erstelle neu..."
L["Trade"] = "Handeln"
L["SpeakinSpell Help"] = "SpeakinSpell Hilfe"

L["Create New... TOOLTIP"] = "Klicke hier um Einstellungen für einen neuen Zauber, Fähigkeit, Effekt, Makro oder anderem Ereignis zu erstellen."

L["Disable announcements for this spell"] = "Deaktiviere Ansagen für diesen Zauber."
L["Disable announcements for this spell TOOLTIP"] = "Stoppe Ansagen für den angewählten Zauber/Fähigkeit oder das Ereignis."

L["Message Settings"] = "Nachrichteneinstellungen"

L["Enable All Messages"] = "Aktiviere SpeakinSpell."

L["Report detected spell events"] = "Zeige erkannte Zauber, Fahigkeiten und Ereignisse."
L["Report detected spell events TOOLTIP"] = [[
Aktiviere diese Funktion damit SpeakinSpell nur für dich sichtbar im Chat alle gewirkten Ereignisse anzeigt die SpeakinSpell automatisch erkennt.

Das beinhaltet alle Zauber, Fähigkeiten, Gegenstände oder selbstauslösende Effekte (z.B. Schmuckstücke oder Talente) die du benutzt oder automatisch wirkst.
]]

L["Show Debugging Messages (verbose)"] = "Zeige ausführliche SpeakinSpell-Nachrichten zu Fehlersuche."
L["Show Debugging Messages TOOLTIP"] = [[Aktiviere diese Option um von SpeakinSpell mehr Informationen anzeigen zu lassen als bei "Melde erkannte Zauber, Fahigkeiten und Ereignisse" oberhalb.]]

L["Delete Spell"] = "Entfernen"
L["Delete Spell TOOLTIP"] = "Löscht den ausgewählten Zauber/Fähigkeit oder das Ereignis von der Liste."

L["Select the channels to use when announcing this spell when"] = "Wähle den Kanal aus in den der oben ausgewählte Zauber oder die Fähigkeit die Sprüche sendet, während du..."

L["In a Battleground"] = "... in einem Schlachtfeld bist."
L["In a Battleground TOOLTIP"] = "Wähle welcher Kanal für den oben ausgewählten Zauber oder die Fähigkeit genutzt wird, während du in einem Schlachtfeld bist."

L["In a Raid"] = "... in einem Schlachtzug bist."
L["In a Raid TOOLTIP"] = "Wähle welcher Kanal für die Ansagen des oben ausgewählten Zauber oder die Fähigkeit genutzt wird, während du in einem Schlachtzug bist."

L["In a Party"] = "... in einer Gruppe bist."
L["In a Party TOOLTIP"] = "Wähle welcher Kanal für den oben ausgewählten Zauber oder die Fähigkeit genutzt wird, während du in einer Gruppe bist."

L["By yourself"] = "... alleine bist."
L["By yourself TOOLTIP"] = "Wähle welcher Kanal für den oben ausgewählten Zauber oder die Fähigkeit genutzt wird, während du alleine bist."

L["In Arena"] = "... in der Arena bist."
L["In Arena TOOLTIP"] = "Wähle welcher Kanal für den oben ausgewählten Zauber oder die Fähigkeit genutzt wird, während du in der Arena bist."

L["In Wintergrasp"] = "In Wintergrasp"
L["In Wintergrasp TOOLTIP"] = [[Select which channel to use for this spell while playing in a Wintergrasp battle

This scenario only applies when a WG battle is in progress - raid, party, or solo options will apply instead when a battle is not currently in progress.

Please note that detecting whether you are in Wintergrasp relies on translated text, so if SpeakinSpell has not yet been translated into your language, then Wintergrasp battles will use the Raid scenario options]]

L["Whisper the message to your target"] = "Flüstere den Spruch zu deinem Ziel."
L["Whisper the message to your target TOOLTIP"] = [[Aktiviere das Flüstern zu einem "freundlichen" Ziel.
Funktioniert nicht falls du einen Zauber oder eine Fähigkeit auf dich selbst wirkst, oder einen Feind anwählst.]]

L["How often do you want to announce this spell?"] = "Prozentchance für das Auftreten eines Spruchs."
L["How often TOOLTIP"] = [[
Jedes mal wenn du den oben ausgewählten Zauber oder die Fähigkeit benutzt, hast du basierend auf deinem ausgewählten Prozentwert eine Chance einen Spruch in den Chat zu senden. 

Bei 100% erscheint immer ein Spruch, bei 0% niemals.]]

L["Cooldown on announcements for this spell"] = "Abklingzeit bis zum nächsten Spruch (In Sekunden)."
L["Cooldown TOOLTIP"] = [[
Um zu verhindern das SpeakinSpell für den ausgewählten Zauber/Fähigkeit oder Ereignis zu oft Sprüche in den Chat sendet kann eine Abklingzeit festgesetzt werden. 

Damit kann man bestimmen, wieviele Sekunden vergangen sein müssen bis SpeakinSpell für diesen Zauber, die Fähigkeit oder das Ereignis erneut einen Spruch senden kann.]]

L["NEW SPELL INSTRUCTIONS"] = [[
Die unten aufgeführte Liste zeigt alle gültigen Zauber/Fähigkeiten und andere Ereignisse die SpeakinSpell kürzlich erkannt hat (Seit deinem letzten Login oder dem zurücksetzen deines UI).

Wähle etwas an für das du Ansagen in den Chat einstellen willst und klicke dann auf den "Erstellen" Button.

Den Rang zu bestimmen ist nur zweitrangig, es sei denn du willst für verschiedene Ränge des gleichen Zaubers unterschiedliche Sprüche benutzen. 
Wähle die Option "Rang unbestimmt" um bei allen Rängen dieses Zaubers/Fähigkeit oder Ereignis die gleiche Nachricht anzusagen.

Falls der Zauber, die Fähigkeit, das Item oder das Ereignis für die du Ansagen einstellen willst nicht in der Liste sind, schließe dieses Fenster und wirke den Zauber oder sorge z.B. dafür das der Schmuckstückeffekt proct und komme dann wieder hierher zurück um Einstellungen dafür vorzunehmen.
]]

L["Select a Category of Events"] = "Wähle eine bestimmte Kategorie von Ereignissen."
L["Select a Category of Events TOOLTIP"] = "Zeige lediglich die ausgewählte Art von Ereignissen in der Liste unterhalb."

L["Create Selected Event"] = "Erstelle Ereignis"
L["Create Selected Event TOOLTIP"] = "Wähle oberhalb das neue Ereignis, für das du Ansagen in den Chat einstellen willst und bestätige hiermit."

L["Random Speech i"] = "Zufälliger Spruch %d." -- Die Variable %d wird mit einer Nummer von 1 bis 50 ersetzt.
L["Random Speech i TOOLTIP"] = "Gib hier etwas Witziges ein das gesagt werden soll." 


-------------------------------------------------------------------------------
-- ADDON MELDUNGEN (Keine zufälligen Sprüche - Diese sind System/Runtime-Nachrichten)
-------------------------------------------------------------------------------


L["Loaded version %s"] = "Version %s geladen - Übersetzung von Aiwendyl (Das Syndikat)." -- Die Variable %s wird mit der aktuellen SpeakinSpell Versionsnummer "3.0.3.08" ersetzt.
L["Default settings restored"] = "Standarteinstellungen wiederhergestellt."


-------------------------------------------------------------------------------
-- DIE GEWÖHNLICHE NACHRICHT FÜR EINEN ZAUBER
-------------------------------------------------------------------------------

L["<target>"] = "ziel" -- Der Name des Ziels.
L["<targetclass>"] = "zielklasse" -- Der Name der Zielklasse.
L["<targetrace>"] = "zielrasse" -- Der Name der Zielrasse.
L["<player>"] = "spieler" -- Der Name des Spielers.
L["<spellname>"] = "zaubername" -- Der Name eines Zauberspruchs.
L["<spellrank>"] = "zauberrang" -- Der Rang eines Zauberspruchs.
L["<pet>"] = "begleiter" -- Der Name vom Begleiter des Spielers.


-- Tooltips auf den Hilfeausschnitt Navigations-Buttons
-- Die Namen der Buttons sind die Namen der Zielseiten
-- Dieser Mousover Tooltip wird für sie alle benutzt
L["Go to the first help topic"] = "Gehe zum ersten Hilfe-Thema"
L["Go to the next help topic"] = "Gehe zum nächsten Hilfe-Thema"


L["WARNING: can't execute protected command: %s"] = "WARNUNG: Kann den verbotenen Befehl nicht ausführen: %s."

L["(Any Rank)"] = "(Jeden Rang)"


-- progress messages shown in chat when you click the [Import Default Samples] button
L["Adding new default samples to your saved settings"] = "Adding new default samples to your saved settings"
L["Import complete"] = "Import complete"
--L["(new event - all speeches are new)"] = "(new event - all speeches are new)" -- not currently displayed - it was too much progress info

-- Label and tooltip for a button on the General Settings GUI
L["Import New Default Sample Speeches"] = "Import New Default Sample Speeches"

-- unlike other substitution variables, this definition needs the wrapping <> in the text to the right of the = sign
L["<newline>"] = "<newline>"

L["<realm>"]		= "realm"
L["<zone>"]			= "zone"
L["<subzone>"]		= "subzone"
L["<playertitle>"]	= "playertitle"

L["Wintergrasp GetZoneText"] = "Wintergrasp" -- the name of the zone exactly as it is returned by the GetZoneText() API

L["Limit once per combat"] = "Limit Once Per Combat"
L["Limit once per combat TOOLTIP"] = [[Do not announce this event more than once until you either leave combat, or enter combat.]]

L["Limit once per target"] = "Limit Once Per <target> Name"
L["Limit once per target TOOLTIP"] = [[Do not announce this event more than once in a row for the same <target> name.

Note that for spells and events that only ever target you, you're name will never change, so this would limit the announcement to once per login session.]]

